/********************************************************************
 * Copyright © 2006 VHA. All rights reserved
 ********************************************************************/

package gov.va.med.fw.persistent;

import gov.va.med.fw.service.ServiceException;

/**
 * Move me out of persistent package. Only put here to be consistent with
 * MaxRecordsExceededException.
 * 
 * Created May 25, 2006 4:28:36 PM
 * 
 * @author DNS   BOHMEG
 */
public class NoRecordFoundException extends ServiceException {
	/**
	 * An instance of serialVersionUID
	 */
	private static final long serialVersionUID = 7052367325683869863L;

	public NoRecordFoundException(String message) {
		super(message);
	}

	public NoRecordFoundException(String message, Throwable t) {
		super(message, t);
	}
}
